# JavaScript Koans

> This project is created for my friend to help her learning JavaScript by writing code.

### How to use it

1. Clone/Download this project to your local machine

`git clone <path to this project>`

or click the download button on this page to download the zip package and then unzip it

2. Pass all test cases

